Plack

Errors

Plack-1.0008 has the following 3 errors.

CategoryError
missing_build_prereqsAnyEvent,FCGI-ProcManager,HTTP-Cookies,HTTP-Request-AsCGI,IO-Handle-Util,Log-Dispatch,Log-Dispatch-Array,MIME-Types
missing_prereqsCGI-Compile,CGI-Emulate-PSGI,Devel-StackTrace-WithLexicals,FCGI,HTTP-Date,HTTP-Parser-XS,HTTP-Server-Simple-PSGI,Log-Log4perl,Module-Refresh,libapreq,mod_perl
use_warningsPlack::Middleware::LogDispatch, Plack::Middleware::Log4perl, Plack::Loader::Delayed, Plack::Middleware::IIS7KeepAliveFix, Plack::Middleware::Recursive, Plack::Middleware::Auth::Basic, Plack::Loader, Plack::Middleware::IIS6ScriptNameFix, Plack::Handler::HTTP::Server::Simple, Plack::Middleware::Refresh, Plack::Middleware::BufferedStreaming, Plack::Handler::HTTP::Server::PSGI, Plack::Middleware::Runtime, Plack::HTTPParser, Plack::Middleware::HTTPExceptions, Plack::Util, Plack::Middleware::JSONP, Plack::Middleware::ConditionalGET, Plack::Middleware::LighttpdScriptNameFix, Plack::App::Cascade, Plack::Middleware::SimpleLogger, Plack::Loader::Shotgun, Plack::Middleware::Chunked, Plack::MIME, Plack::Middleware::Conditional, Plack::Handler, Plack::Handler::Apache1, Plack::Middleware::Lint, Plack::Middleware::NullLogger, Plack::Builder